<div id="bannerClient">
    <div class="col-sm">
      <h3>Mis à jour du client</h3>
    </div>
</div>
<br/>
<br/>
<br/>
<div class="container">
    <form (ngSubmit)="onSubmit()">
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text">Nom</div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedClient.nom" name="{{selectedClient.nom}}">
            </div>
        </div>

        <br/>
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text">Prénom</div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedClient.prenom" name="{{selectedClient.prenom}}">
            </div>
        </div>

        <br/>
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text">Adresse</div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedClient.adresse" name="{{selectedClient.adresse}}">
            </div>
        </div>
        <br/>
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text">Code Postal</div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedClient.codePostal" name="{{selectedClient.codePostal}}">
            </div>
        </div>
        <br/>
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text">Ville</div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedClient.ville" name="{{selectedClient.ville}}">
            </div>
        </div>
        <br/>
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text">Tél.</div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedClient.numeroFixe" name="{{selectedClient.numeroFixe}}" >
            </div>
        </div>

        <br/>
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text">Portable</div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedClient.numeroPort" name="{{selectedClient.numeroPort}}">
            </div>
        </div>

        <br/>
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text">Email</div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="selectedClient.email" name="{{selectedClient.email}}">
            </div>
        </div>

        <br/>
        <button type="submit" class="btn btn-primary mb-2 pull-right">Enregistrer</button>
    </form>
</div>

